Imagick::getImageBluePrimary
Imagick::getImageChannelDepth
The Imagick class
PHP Manual

# Imagick::getImageBorderColor

(No version information available, might be only in CVS)

Imagick::getImageBorderColor — Returns the image border color

### Description

ImagickPixel Imagick::getImageBorderColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image border color.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageBluePrimary
Imagick::getImageChannelDepth
The Imagick class
PHP Manual